
/*--------------------------------
sub_top
--------------------------------*/

#sub_top {
    width:100%;
	height:450px;
	background-size:cover;
	text-align:center;
	/*position:relative;*/
	overflow:hidden;
	transition:all 8s
}
#sub_top.zoom{transform: scale(1.2)}
.zoom_wrap{width:100%;height:450px;background-size:cover;text-align:center;position:relative;overflow:hidden}
.location_bar_wrap h1{
	color:#fff;
	font-weight:600;
	padding-top:80px;
}

.location_bar_wrap h1 span{
	display:block;
	font-size:18px;
	font-weight:300;
	margin-top:25px;
	line-height:26px;
	letter-spacing:0
}

#sub_top.about{
	background:url(/images/contents/sub_topbanner01.jpg)no-repeat top center;
}

#sub_top.info{
	background:url(/images/contents/sub_topbanner02.jpg)no-repeat top center;
}

#sub_top.reserve{
	background:url(/images/contents/sub_topbanner03.jpg)no-repeat top center;
}

#sub_top.tour{
	background:url(/images/contents/sub_topbanner04.jpg)no-repeat top center;
}

#sub_top.board{
	background:url(/images/contents/sub_topbanner05.jpg)no-repeat top center;
}



/**** 서브 카테고리 ***/

.sub_cate{
	overflow:hidden;
	height:70px;
	line-height:70px;	
	background:#f4f4f4;
	border-bottom:1px solid #e7e7e7;
}

.sub_cate ul{
	width:1100px;
	margin:auto;
	text-align:center;
}

.sub_cate ul.two{
	/*width:440px;*/
}

.sub_cate ul.two li{
	width:50%;
}

.sub_cate ul.thd li{
	width:33.3%;
}

.sub_cate li{
	width:20%;
	float:left;
}

.sub_cate li a{
	display:block;	
	text-align:center;
	background:#fff;
	font-size:19px;
	border-right:1px solid #e7e7e7;
	font-weight:400;
}

/*
.sub_cate.multi li a{
	font-size:18px
}
*/

.sub_cate li:first-child a{
	border-left:1px solid #e7e7e7;
}

.sub_cate li.on a{
	background:#004fa3;
	color:#fff;	
}



/**** 서브 경로 ***/
.location_bar_wrap{position:absolute;z-index:2;width:100%}
.location_bar{
	overflow:hidden;
	height:80px;
	line-height:80px;
}

.location_bar .location{
	width:1100px;
	margin:auto;
	font-size:14px;
	text-align:left;
	color:#fff;
	font-weight:300;
}

.location_bar .location a{
	color:#fff;
}


/*--------------------------------
서브컨텐츠
--------------------------------*/	


/*** wrap ***/

.sub_detail_wrap{
	width:100%;	
	background:#fff;
	border-bottom:1px solid #e7e7e7;
	overflow:hidden;
	padding:85px 0px;
}	

.sub_detail_wrap.noline{
	border-bottom:0;
}

.sub_detail_wrap.pnone{
	padding-bottom:0;
	border-bottom:0;
}

.sub_detail_wrap.gray{
	background:#f4f4f4;
}

.sub_detail_wrap:last-child{
	border-bottom:none;
}

.sub_detail_wrap.about-back{
	background:#f6f6f6 url(/images/contents/safe_background.png) no-repeat top center;
}

.sub_detail_wrap.use-back{
	background:url(/images/contents/use_background.png) no-repeat bottom center;
}






/*** contents ***/


.sub_detail{
	/*overflow:hidden;*/
	position:relative;
	width:1100px;
	margin:auto;
	font-size:17px;
}

.sub_detail.blank{
	padding:70px 0px;
}

.sub_detail .center_contents{
	width:100%;
	display:inline-block;
}

.sub_detail .left_title{
	float:left;
	width:315px;
}

.sub_detail .left_title span{
	color:#000;
	display:block;
	font-size:24px;
	font-weight:300;
	margin-bottom:10px;
}

.sub_detail .right_contents{
	display:inline-block;
	float:right;
	width:49%;
}

.sub_detail .left_contents{
	display:inline-block;
	float:left;
	width:49%;
}

.sub_detail .con_wrap{
	margin-top:45px;
}

.sub_detail .con_wrap.about{
	padding:0px 170px;
}

.sub_detail .con_wrap.about .con-stit{
	text-align:center;
}

.sub_detail .con-stit{
	font-size:38px;
	font-weight:500;
	margin-bottom:30px;
	letter-spacing:-1.3px;
}

.sub_detail .con-stit i{
	font-weight:500;
	font-family:"Montserrat", "Noto Sans KR", sans-serif
}

.sub_detail .con-scon{
	line-height:27px;
}

.sub_detail a.download-btn{
	margin-top:20px;
	display:block;
	background:#fff;
	border:1px solid #e7e7e7;
	height:50px;
	line-height:50px;
	text-align:center;
	width:180px;
	font-size:16px;
}

.sub_detail a:hover.download-btn{
	background:#004fa3;
	border:1px solid #004fa3;
	color:#fff;
}

.sub_detail .wb-box h3{color:#000;}

.sub_detail .wb-box .use-tit{
	text-align:center;
	margin-bottom:40px;
}

.sub_detail a.more_btn{
    display: block;
    height: 55px;
    line-height: 55px;
    width:300px;
    text-align: center;
    color: #5d5d5d;
    background: #fafafa;
    border: 1px solid #e7e7e7;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    font-size: 16px;
    margin:auto;
}

.sub_detail .about-img{
	width:100%;
}


.sub_title{
	/*text-align:center;
	margin-bottom:100px;*/
	margin:auto;
	width:1100px;
	margin-bottom:30px;
	position:relative;
}

.sub_title .tit{
	font-size:45px;
	margin-bottom:90px;
	font-weight:600;
	text-align:center;
}

.sub_title .tit span{
	font-size:18px;
	margin-top:15px;
	color:#999;
	letter-spacing: 0;
	display:block;
}

.sub_title .tit i{
	color:#004fa3;
	display:block;
	margin-bottom:8px;
}

.sub_title .con{
	font-size:18px;
	line-height:26px;
	font-weight:300;
	display:none;
}

.sub_title .color_box{
	margin-top:20px;
}

.sub_title .color_box i{
	vertical-align:middle;
	margin-right:2px;
}

.sub_title .color_box span{
	padding:0px 6px;
	font-size:14px;
	color:#5d5d5d;
}





/*** 안전관리 ***/

.safe{
	padding:18px 0px;
	overflow:hidden;
}

.safe dt{
	float:left;
	background:#00acea;
	color:#fff;
	width:40px;
	height:40px;
	line-height:40px;
	text-align:center;
	font-size:20px;
	margin-top:5px;
	font-family: 'Montserrat', sans-serif;
}

.safe dd{
	width:900px;
	margin-left:20px;
	float:left;
	line-height:27px;
}




/*** 이용약관 ***/

.use-terms{
	padding:5px 230px;
	overflow:hidden;
}

.use-terms dt{
	float:left;
	background:#00acea;
	color:#fff;
	width:20px;
	height:20px;
	border-radius:50px;
	-webkit-border-radius:50px;
	-ms-border-radius:50px;
	-moz-border-radius:50px;
	text-align:center;
	font-size:12px;
	line-height:20px;
	font-weight:400;
	margin-top:5px;
}

.use-terms dd{
	width:93%;
	margin-left:15px;
	float:left;
	line-height:26px;
	font-size:16px;
	color:#000;
}

.use-terms dd span{
	display:block;
	font-size:14px;
	line-height:26px;
	margin-top:10px;
	color:#5d5d5d;
	font-weight:400;
}



/*** 이것만은 지켜주세요 ***/

.rulebox_wrap{
	overflow: hidden;
	margin:120px 0px;
	text-align:center;
}

.rulebox_wrap h3{
	margin-bottom:52px;
}

.rulebox_wrap h3 span{
	display:block;
	margin-top:18px;
	font-size:16px;
}

.rulebox_wrap .rule-box{
	background:#fff;
	height:444px;
	width:348px;
	margin-right:27px;
	float:left;
}

.rulebox_wrap.multi .rule-box{
	height:490px;
}

.rulebox_wrap .rule-box:last-child{
	margin-right:0;
}

.rulebox_wrap .r_contents{
	margin:30px;
	overflow:hidden;
}

.rulebox_wrap .rule-box .icon{
	display: inline-block;
	margin:44px 0px;
}

.rulebox_wrap.multi .rule-box .icon{
	margin:30px 0px;
}

.rulebox_wrap .rule-box .icon img{
	width:100px;
}

.rulebox_wrap .rule-box .tit{
	font-size:22px;
	line-height:30px;
	margin-bottom:24px;
}

.rulebox_wrap .rule-box .tit span{
	font-weight:400;
}

.rulebox_wrap .rule-box .con{
	text-align:left;
	font-size:16px;
	line-height:27px;
	color:#5d5d5d;
}




/**** vedio ***/

.video_wrap{
	height:700px;
	position: relative;
}

.video_wrap #m_video {
	position: absolute; 
	right: 0; 
	top:0;
	bottom:0;
	left: 0;
	min-width: 100%; 
	min-height: 100%;
	width: auto; 
	height: auto; 
	z-index: -100;
	background-size: cover;
	background-position:center center;
}




/*** guide book ***/

.guide_down{
	overflow:hidden;
	margin-bottom:20px;
}

.guide_down ul{}
.guide_down li{
	float:left;
	margin-right:15px;
	width: 263.7px;
}

.guide_down li:last-child{
	margin-right:0;
}

.guide_down li a{
	font-size:16px;
	display:block;
	height:60px;
	line-height:60px;
	text-align:center;
	border:1px solid #e7e7e7;
}

.guide_down li a i{
	margin-left:5px;
}

.guide_down li a img{
	width:20px;
	border:1px solid #e7e7e7;
	margin-bottom:-2px;
	margin-right:5px;
}

.guide_down li a:hover{
	border:1px solid #00abe9;
	background:#00abe9;
	color:#fff;
}




/*** color square ***/

.color_square{
	margin-top:20px;
	overflow:hidden;
}

.color_square div{
	width:100px;
	height:100px;
	padding:16px;
	float:left;
	color:#fff;
	font-size:11.5px;
	line-height:15px;
	font-weight:100;
}

.color_square div:nth-child(6){
	margin-left:20px;
}

.color_square div.blue-1{background:#5ac5f1;}
.color_square div.blue-2{background:#00acea;}
.color_square div.blue-3{background:#0185cf;}
.color_square div.blue-4{background:#01509f;}
.color_square div.blue-5{background:#01244a;}
.color_square div.green-1{background:#39aa36;}
.color_square div.green-2{background:#008639;}
.color_square div.green-3{background:#01742f;}




/**** qna list ***/


.qna_list_wrap{
	overflow: hidden;
	border-top:2px solid #004fa3;
}

.qna_list dt{
	background:url(/images/contents/icon_q.png) no-repeat 18px center;
	border-bottom: 1px solid #e7e7e7;
    padding: 26px 26px 26px 60px;
	font-size:18px;
	cursor:pointer;
}

.qna_list dt i{
	color:#888;
	font-size:1em;
}

.qna_list dt.on{color:#004fa3}
.qna_list dt:hover{color:#004fa3}

.qna_list dt .btn{
	float:right;
}

.qna_list dd{
	background:#fafafa url(/images/contents/icon_a.png) no-repeat 20px 24px;
	border-bottom: 1px solid #e7e7e7;
    padding: 24px 24px 24px 70px;
	font-size:16px;
	line-height:24px;
	color:#5d5d5d;
}



/*** sub_tab ***/

.sub_tab{
	height:80px;
	line-height:80px;		
	position:relative;
	border-bottom:1px solid #ddd;
}

.sub_tab ul{
	width:1100px;
	margin:auto;
	border-bottom:1px solid #fff;
	position: absolute;
	left:50%; 
	transform:translateX(-50%);
	top:0px;
}

.sub_tab ul.thd li{
	width:33.1%
}

.sub_tab li{
	float:left;
	width:49.5%;
	border:1px solid #eee;
	background:#eee;
	color:#888;
	text-align:center;
	cursor:pointer;
	font-size:20px;
	font-weight:300;
}
.sub_tab li a{
	color:#888;
	display:block
}

.sub_tab li.on {
	border:1px solid #00acea;
	border-bottom:1px solid #fff;
	color:#00acea;
	background:#fff;
	font-weight:400;
}
.sub_tab li.on a{
	color:#00acea;
	background:#fff;
	font-weight:400;
}

.sub_tab li span{
	border:1px solid #aaa;
	background:#aaa;
	color:#fff;
	text-align:center;
	border-radius:2px;
	-webkit-border-radius:2px;
	padding:0px 5px;
	margin-right:5px;
}

.sub_tab li.on span{
	border:1px solid #00acea;
	background:#00acea;
}



/*** FLOOR PLANS ***/


.floor_wrap{
	overflow: hidden;
	border-bottom:1px dotted #e1e1e1;
	padding-bottom:40px;
	margin-bottom:40px;
}

.floor_wrap:last-child{
	border-bottom:0;
}

.floor_wrap div{
	float:left;
}

.floor_wrap .tit{
	width:100px;
	font-size:20px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-style: italic;
}

.floor_wrap .box_wrap{
	float:left;
	width:1000px;
}

.floor_wrap .box{
	border:1px solid #e7e7e7;
	margin-right:10px;
	width: 321px;
	padding:45px 0px;
	text-align:center;
	margin-bottom:10px;
	font-size:18px;
	position:relative;
}

.floor_wrap .box.park{border-bottom:1px solid #fe4d24; background:#fff6f4;}
.floor_wrap .box.park i{color:#fe4d24;}

.floor_wrap .box.elv{border-bottom:1px solid #fe4d24; background:#fef6f4;}
.floor_wrap .box.elv i{color:#fe4d24;}

.floor_wrap .box.ticket{border-bottom:1px solid #39aa36; background:#f4fff4;}
.floor_wrap .box.ticket i{color:#39aa36;}

.floor_wrap .box i{
	display:block;
	margin-bottom:10px;
	color:#5d5d5d;
}

.floor_wrap .box span{
	display: block;
	color:#888;
	margin-top:8px;
	font-size:14px;
}

.floor_wrap .box.call{
	padding:35px 0px 55px 0px
}

.floor_wrap .box .c-box{
	position:absolute;
	bottom:0;
	background:#fafafa;
	border-top:1px solid #eee;
	color:#888;
	height:30px;
	line-height:30px;
	text-align:center;
	font-size:14px;
	width:100%;
}

.floor_wrap .box .c-box i{
	margin-bottom:0;
	display:inline-block;
}


/*** 서브 테이블 ***/

.scon-table{
	width:100%;
}
	
.scon-table th{
	border-collapse: collapse; 
	border-spacing: 0;
	border-top:1px solid #666;
	border-right:1px solid #e7e7e7;
	background:#fafafa;
	padding:9px 0px;
	text-align:center;
	font-size:15px;
	color:#5d5d5d;
	vertical-align:middle;
}

.scon-table th:last-child{
	border-right:0
}

.scon-table td{	
	border-collapse: collapse; 
	border-spacing: 0;
	border:1px solid #e7e7e7;
	padding:16px 0px;
	text-align:center;
	line-height:22px;
	vertical-align:middle;
	font-size:15px;
}

.scon-table td:first-child{
	border-left:0;
}

.scon-table td.l-none{
	border-right:0;
}
	
.scon-table td span{
	font-size:11px;
}
	


/*** 서브 테이블-2 ***/

.bac-table{
	width:100%;
	/*border-top:1px solid #004fa3;*/
	border-top:1px solid #666;
}

.bac-table th{
	border-collapse: collapse; 
	border-spacing: 0;
	border-bottom:1px solid #e7e7e7;
	border-right:1px solid #e7e7e7;
	padding:15px 0px;
	text-align:center;
	font-size:16px;
	line-height:26px;
	vertical-align:middle;	
	letter-spacing: 0px;
	color:#5d5d5d;
}

.bac-table th:last-child{
	border-right:0;
}

.bac-table th.l-line{
	border-left:1px solid #e7e7e7;
}

.bac-table .b-sky{background:#f0fbff}
.bac-table .b-green{background:#f4fff4}
.bac-table .b-yellow{background:#fff9f1}

/*.grid-gallery table.bac-table th{cursor:pointer; }*/

.bac-table th span{
	font-size:13px;
}

.bac-table th i.xi-stack-paper{
	font-size:12px;
	color:#999;
	margin-left:3px;
	cursor:pointer;
}

.bac-table td{
	border-collapse: collapse; 
	border-spacing: 0;
	border-bottom:1px solid #e7e7e7;
	border-left:1px solid #e7e7e7;
	padding:21px 0px;
	text-align:center;
	font-size:17px;
	vertical-align:middle;	
	line-height:26px;
	letter-spacing: 0px;
}

.bac-table td:first-child{
	border-left:0;
}

.bac-table td:last-child{
	border-left:1px solid #e7e7e7
}

.bac-table td span{
	font-size:15px;
	line-height:21px;
	margin-top:2px;
	display: inline-block;
	color:#5d5d5d
}

.bac-table td i.xi-map-folding {
    font-size: 12px;
    cursor: pointer;
    margin-left: 6px;
}

.bac-table td.b-sky{background:#f0fbff}
.bac-table td.b-green{background:#f4fff4}
.bac-table td.l-line{border-left:1px solid #e7e7e7;}


/**** 위치안내 ***/

.address_txt{
	display:inline-block;
	margin-top:30px;
}

.address_txt p{
	font-size:16px;
	line-height:33px;
}

.address_txt p i.xi-map-folding{
	font-size:12px;
	cursor:pointer;
	margin-left:10px;
}

.address_txt p span{
	display:inline-block;
	/*
	-ms-border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border:1px solid #00acea;
	*/
	border-radius:2px;
	font-size:14px;
	height:20px;
	line-height:20px;
	/*width:110px;*/
	text-align:left;
	color:#00acea;
	margin-right:5px;
}

.address_txt .info{
	margin-top:30px;
	color:#888;
}

.address_txt .info i{
	font-size:14px;
	margin-right:20px;
}

/* 찾아오시는 길 map */
#staticMap {display:block;}
#staticMap2 {display:block;}
#staticMap_m {display:none;}
#staticMap_m2 {display:none;}


/* 약도 상세보기 */

a.park_btn{
	display:inline-block;
	height:44px;
	line-height:44px;
	width:140px;
	text-align:center;
	font-size:16px;
	border:1px solid #e7e7e7;
	background:#fafafa;
}

a.park_btn:hover{
	background:#00acea;
	border:1px solid #00acea;
	color:#fff;
}




/*** 관광지 ***/

.tour_list{
	overflow:hidden;
}

.tour_list ul{}

.tour_list li{
	overflow:hidden;
	padding:55px 0px;
	border-bottom:1px solid #e7e7e7;
}

.tour_list li .img{
	float:left;
	width:404px;
}

.tour_list li .txt{
	float:right;
	width:650px;
	margin-top:50px;
}

/*
.tour_list li p, span{
	font-weight:300;
}*/

.tour_list li p, span.txt-box{
	font-weight:400;
}

.tour_list li .tit{
	font-size:28px;
	margin-bottom:20px;
}

.tour_list li .con{
	font-size:16px;
	line-height:24px;
	color:#5d5d5d;	
}

.tour_list li .box{
	margin-top:30px;
	background:#f4f4f4;
	padding:20px;
	color:#5d5d5d;
	font-size:14px;
	line-height:20px;
}

.tour_list li .box span{
	font-size:17px;
	display:block;
	margin-bottom:7px;
	font-weight:400;
}

.tour_list li .box i{
	margin-right:10px;
	line-height:20px;
}


.giftcard-box{
	overflow:hidden;
	margin-top:15px;
	height:249px
}

.giftcard-box div{
	width:50%;
	float:left;
}

.giftcard-box .card img{
	width:100%;
}

.giftcard-box .txt {
	background:#00acea;
	height: -webkit-fill-available;
	height: -moz-fill-available;
	height: -ms-fill-available;
}

.giftcard-box .txt span{
    display: block;
    border: 1px solid rgba(255,255,255,.4);
    background:rgba(255,255,255,.1);
    margin: 20px;
    padding: 20px;
    font-size: 16px;
    line-height: 24px;
    color: #fff;
}



/*콜 박스*/

.call-wrapper{
	overflow:hidden
}

.call-wrap{
	background:url(/images/contents/call_background03.jpg) no-repeat center center;
	border:1px solid #eee;
	border-radius:5px;
	-webkit-border-radius:5px;
	padding:25px 0px;
	text-align:center;
	margin-bottom:10px;
	width:49%;
	float:left;
}

.call-wrap:last-child{
	float:right;
}

.call-wrap.full{
	width:100%;
	float:none;
	background-size:cover
}

/*.call-wrap.ea{
	background:url(/images/contents/call_background02.jpg) no-repeat center center;
	margin-bottom:0
}*/

.call-wrap a{
	color:#272830;
	font-size:28px;
	font-weight:600;
	display:block
}

.call-wrap a span{
	display:inline-block;
	font-size:12px;
	vertical-align:middle;
	height:22px;
	line-height:22px;
	/*background:rgba(255,255,255,.2);*/
	color:#fff;
	padding:0px 7px;
	border-radius:2px;
	-webkit-border-radius:2px;
	margin-right:10px;
}


.call-wrap a span.cw_txt{
	color:#fe4d24;
	font-size:13px;
	margin-bottom:0
}




/* 이미지 테이블 */

.img-table{
	margin:10px 0px;
}

.img-table th{
	border:1px solid #e7e7e7;
	text-align:center;
	padding:15px 0px;
	color:#5d5d5d;
	font-size:16px
}

.img-table td{
	border:3px solid #fff; 
	border-bottom:0; 
	border-top:0;
} 

.img-table.wd50{
	width:50%;
}


.border{border:1px solid #eee}

/* 단체방문안내  */

.reserve-system{
	overflow:hidden;
	margin:10px 0px
}

.reserve-system.four .box{
	width:24%;
	font-size:16px
}

.reserve-system.four .box.images{
	padding:6px 0px;
	background:#aaa
}

.reserve-system.four .images img{
	width:100%;
	vertical-align:middle
}

.reserve-system .box{
	width:32.5%;
	background:#fff;
	border:1px solid #e7e7e7;
	padding:40px 0px;
	text-align:center;
	font-size:18px;
	line-height:22px;
	float:left;
	margin-right:10px;		
}

.reserve-system .box:last-child{
	margin-right:0;
}

.reserve-system .box.multi{
	padding:29px 0px;
}

.reserve-system .box span{
	font-size:26px;
	display:block;
	margin-bottom:8px;
	color:#d4d4d4;
	font-weight:600;
}

.reserve-system .box i{
	margin-right:5px;
	color:#00acea;
}



/* 단체 패키지 */

.pack_box{
	background:#f4f4f4;
	overflow:hidden;
	margin:10px 0px;
}

.pack_box div{
	float:left;
	width:50%;
	overflow:hidden;
}

.pack_box div:last-child{
	border-right:0
}

.pack_box .img img{
	width:50%;
	float:left;
}

.pack_box .info{
	text-align:center;
	margin-top:20px
}

.pack_box .info .tit{
    font-size: 15px;
    display: inline-block;
    border: 1px solid #00acea;
    line-height: 22px;
    padding: 0px 5px;
    margin-bottom: 10px;
    color: #00acea;
}

.pack_box .info .txt-box{
	margin-top:20px;
	display:block
}

.pack_box .info .txt-box.en{
	font-size:12px
}




